Loading...
Searching...
No Matches
seqan3::ungapped Struct Reference
Search » k-mer Index

A strong type of underlying type uint8_t that represents the ungapped shape size. More...

`#include <seqan3/search/kmer_index/shape.hpp>`

## Public Attributes

uint8_t | value
| The ungapped shape size.

## Detailed Description

A strong type of underlying type uint8_t that represents the ungapped shape size.

The documentation for this struct was generated from the following file:

- shape.hpp

Hide me